## rust-yoke-derive 0.8.0

=== debian/changelog ===
rust-yoke-derive (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package yoke-derive 0.8.0 from crates.io using debcargo 2.7.10

  [ Sylvestre Ledru ]
  * Package yoke-derive 0.8.0 from crates.io using debcargo 2.7.7
    (Closes: #1073151)

 -- NoisyCoil <noisycoil@debian.org>  Sun, 28 Sep 2025 21:38:46 +0200
