=== debian/control ===
Source: rust-yoke-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.21-~~) <!nocheck>,
 librust-syn-2+fold-dev (>= 2.0.21-~~) <!nocheck>,
 librust-synstructure-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yoke-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yoke-derive
Homepage: https://github.com/unicode-org/icu4x
X-Cargo-Crate: yoke-derive
Rules-Requires-Root: no

Package: librust-yoke-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~),
 librust-quote-1+default-dev (>= 1.0.28-~~),
 librust-syn-2+default-dev (>= 2.0.21-~~),
 librust-syn-2+fold-dev (>= 2.0.21-~~),
 librust-synstructure-0.13+default-dev
Provides:
 librust-yoke-derive+default-dev (= ${binary:Version}),
 librust-yoke-derive-0-dev (= ${binary:Version}),
 librust-yoke-derive-0+default-dev (= ${binary:Version}),
 librust-yoke-derive-0.8-dev (= ${binary:Version}),
 librust-yoke-derive-0.8+default-dev (= ${binary:Version}),
 librust-yoke-derive-0.8.0-dev (= ${binary:Version}),
 librust-yoke-derive-0.8.0+default-dev (= ${binary:Version})
Description: Custom derive for the yoke crate - Rust source code
 Source code for Debianized Rust crate "yoke-derive"
