=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke-derive 0.8.0 --all-targets --all-features
Features: test-name=rust-yoke-derive:@
Depends: dh-cargo (>= 31), rustc, librust-yoke-0.8+default-dev, librust-zerovec-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke-derive 0.8.0 --all-targets
Features: test-name=librust-yoke-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-yoke-0.8+default-dev, librust-zerovec-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke-derive 0.8.0 --all-targets --no-default-features
Features: test-name=librust-yoke-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-yoke-0.8+default-dev, librust-zerovec-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
