## rust-yoke-derive 0.8.1

=== debian/changelog ===
rust-yoke-derive (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package yoke-derive 0.8.1 from crates.io using debcargo 2.7.11
  * Enable required features in dev-dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 20 Feb 2026 01:21:00 +0000
