=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yoke-derive
 Homepage: https://github.com/unicode-org/icu4x
 X-Cargo-Crate: yoke-derive
-Rules-Requires-Root: no
 
 Package: librust-yoke-derive-dev
 Architecture: any
@@ -37,7 +36,7 @@
  librust-yoke-derive-0+default-dev (= ${binary:Version}),
  librust-yoke-derive-0.8-dev (= ${binary:Version}),
  librust-yoke-derive-0.8+default-dev (= ${binary:Version}),
- librust-yoke-derive-0.8.0-dev (= ${binary:Version}),
- librust-yoke-derive-0.8.0+default-dev (= ${binary:Version})
+ librust-yoke-derive-0.8.1-dev (= ${binary:Version}),
+ librust-yoke-derive-0.8.1+default-dev (= ${binary:Version})
 Description: Custom derive for the yoke crate - Rust source code
  Source code for Debianized Rust crate "yoke-derive"
